/* CSS Document */
body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	/*background: #fff;*/
	margin:0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
}
form {
	margin:0px;
}
table, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #575454;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0660a5;
	text-decoration: underline;
}
h1 {
	font-size:150%;
	font-weight:normal;
	padding-left: 4px;
	margin: 9px 0;	
}
h2 {
	color: #0660a5;
	font-size:12px;
	background-image: url(../images/back/strelica.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 7px;
	margin: 0px auto;
}
h2 > a{color: #0660a5;}
h2 > a:hover{
	text-decoration: underline;
}
h3 {
	font-size:150%;
	padding-left: 4px;
	margin: 9px 0px 0px 0px;
	font-weight:normal;
}

#container{
	width:994px;
	text-align:left;
	margin: 0 auto;
}
#header{
	width: 994px;
}
#headerLinks{
	float: left;
	margin: 9px;
}
#headerLinks img { border:0}
#headerSearch{
	float: right;
	padding:4px;
	width:265px
}
#headerPic{
}
#headerLogo{
	height: 58px;
	width: 195px;
	position: absolute;
}
/* **********************  HORIZONTAL MENU ***TABOVI */
#topNav{
	width: 994px;
	overflow:visible;
}
#topNavGray{
	background-color: #eeeff1;
	width: 994px;
	height: 17px;	
	padding-top: 4px;
}
#pismo{
	float: left;
	margin-left: 9px;
}
#jezik{
	float: right;
	margin-right: 9px;	
}
#topNavMenu{
	width: 994px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/* sa sledece cetiri klase se odredjuje pozicioniranje i sirina pojedinacnog menija, mora postojati i sirina na a tagu zbog IE6 problema */
#topNavMenu li a { display:block; width: 141px;}
#topNavMenu li :hover {
	color: #FFFFFF;
	text-decoration: none;
	display:block
}
#topNavMenu ul{
	margin: 0px;
	padding: 0px;
	display:block;
}
#topNavMenu li{
	list-style-type: none;
	width: 141px;
	float: left;
	text-indent: 4px;
	line-height: 25px;
	font-size: 90%;
}

/* ***********************Content, panes */
#content3kol{
	width:992px;
	border: 1px solid #eeeff1;
	background:url(../images/back/bckg3kol.gif);
}
#content2kol{
	width:992px;
	border: 1px solid #eeeff1;
	background:url(../images/back/bckg2kol.gif)
}
#leftPane{
	float: left;
	width: 204px;
	padding: 23px 9px 23px 9px;
}
#rightPane{
	float: left;
	width: 204px;
	padding: 23px 9px 23px 9px;
}
#centralPane{
	float: left;
	width:538px;
	padding: 5px 3px 23px 3px;
}
#centralPaneWide{
	float: left;
	width:762px;
	padding: 5px 3px 23px 3px;
}
#rightPane{
	float: right;
	width: 204px;
	padding-top: 23px;
}
.module{
	background-color: #FFFFFF;
	padding: 0;
	margin-bottom:9px;
	zoom: 1;
}
.moduleVremeCir{
	background-color: #FFFFFF;
	padding: 0;
	margin-bottom:9px;
	background-image: url(../images/back/vremeCir.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.moduleVremeLat{
	background-color: #FFFFFF;
	padding: 0;
	margin-bottom:9px;
	background-image: url(../images/back/vremeLat.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.moduleVremeEng{
	background-color: #FFFFFF;
	padding: 0;
	margin-bottom:9px;
	background-image: url(../images/back/vremeEng.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.module ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.module li {
	background-image: url(../images/back/strelica.gif);
	background-repeat: no-repeat;
	padding-left: 7px;
	background-position: left 4px;
}
.module a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0660a5;
	text-decoration: underline;
}
.module a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0660a5;
	text-decoration: underline;
}

.module img { border:none;}

.clanak{ border-bottom: 1px solid #b8b8c1; margin-bottom:9px; padding:0px 2px 9px 7px; text-align:justify;}


.opsirnije {
	padding-right:14px;
	float:right;
	margin-right: 5px;
	background-image: url(../images/back/strelica_opsirno.gif);
	background-position: right;
	background-repeat: no-repeat;
}
a.opsirnijeLink {
	color: #0060b8;
	text-decoration: none;
}
a.opsirnijeLink:hover {
	color: #0060b8;
	text-decoration: none;
}
div.clearer {clear: left; line-height: 0; height: 0;}
p.text {
	text-align: justify;
	margin:5px 3px 0 0;
}
/* ***************************** SUBMENU */
.parentMenu{ padding:5px 0 10px 8px;font-size:150%;
	font-weight:normal;}

.clear{
	clear: both;
}
#footer{ padding:9px;}
/*Administracija*/
.tab{padding:2px;background:Transparent}
.hilite{padding:2px;background:#c9e0f4}
.textInput{
  vertical-align:top;
  font-size:9pt;
  font-weight:bold;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:250px;
  margin-top:2px;
  margin-bottom:2px;
  display: inline;
}
.textInputMali{
  vertical-align:top;
  font-size:9pt;
  font-weight:bold;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:150px;
  margin-top:2px;
  margin-bottom:2px;
  display: inline;
}
.kalendarInput{
  vertical-align:top;
  font-size:9pt;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:80px;
  margin-top:2px;
  margin-bottom:2px;
  display: inline;
}
.mainField  textarea{
  font-size:9pt;
  font-weight:bold;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:250px;
  height:100px;
  margin:3px;
  margin-left:-1px;
  display: inline;
}

.altTextField {
background-color: #ececec;
border: 1px solid #e1e1e1;
color: #000000;
font-family: arial, verdana, sans-serif;
font-weight: normal;
}
/* Tips for absolutely positioned sidebars with header and footer:
1. Absolutely positioned (AP) elements must be given a top and side value, either right or left. (As a default, if no top value is given, the AP element will begin directly after the last element in the source order of the page. This means, if the sidebars are first element in the #container in the document's source order, they will appear at the top of the #container even without being given a top value. However, if they are moved later in the source order for any reason, they'll need a top value to appear where you desire.
2. Absolutely positioned (AP) elements are taken out of the flow of the document. This means the elements around them don't know they exist and don't account for them when taking up their proper space on the page. Thus, an AP div should only be used as a side column if you are sure the middle #mainContent div will always contain the most content. If either sidebar were to contain more content, that sidebar would run over the bottom of the parent div, and in this case the footer as well, and the sidebar would not appear to be contained.
3. If the above mentioned requirements are met, absolutely positioned sidebars can be an easy way to control the source order of the document.
4. If the source order is changed, the top value should be equal to the height of the header since this will cause the columns to visually meet the header.
*/
.warning{
color:red;
font-weight:bold;
}
/* Popup forma za kontaktirajte nas */
#layer1 {
	text-align: left;
	position: absolute;
	visibility: hidden;
	width: 460px;
	left: 30%;
	top: 30%;
	background-color: #c9e0f4;
	border: 1px solid #3e505c;
	padding: 0 0 10px 0;
	z-index:10000;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity: 0.85;
}
#close {
	float: right;
}
legend{color:#000;background:#ececec;border:1px solid #cccccc;padding:2px 6px;font-weight:bold;font-size:90%;}
label{text-align:right;width:155px;padding-right:5px;float:left}
hr{border-bottom: 1px solid #4f4f4f;
	color: #fff;
	background-color: #ECECEC;
	height: 4px;
	width:75% 
	}
#bubble_tooltip{
	width:147px;
	position:absolute;
	display:none;
	z-index:10000;
}
#bubble_tooltip .bubble_top{
	background-image: url('../images/bubble_top.gif');
	background-repeat:no-repeat;
	height:16px;	
}
#bubble_tooltip .bubble_middle{
	background-image: url('../images/bubble_middle.gif');
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:7px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-8px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:11px;
}
#bubble_tooltip .bubble_bottom{
	background-image: url('../images/bubble_bottom.gif');
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:44px;
	position:relative;
	top:-6px;
}

/* date picker START */
.dpDiv {
	}

/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}
/* Date picker END */	


/* Kalendar dogadjaja */
.kalendar div a {
	text-decoration: none;
}
.kalendar div a:hover {
	text-decoration: none;
}
.cal_post{
	font-weight:bold;
	color: #003f90;
	border:black solid 1px;
	background-color:#e0e5e9;
}

img {behavior: url(css/iepngfix.htc)}*/ /* IE6 fix za prikazivanje PNG fajlova */

/* Odluke */
#table{
	padding: 2px 7px 2px 10px;
	margin: auto;
}
a.odlukeLink{
	color:#00208f;
	text-decoration:underline;
}
a.odlukeLink:hover{
	color:#00208f;
	text-decoration:none;
}
.blue{
	color: #00208f;
}
.bck{
	background:#e0ebf4;
	border: 1px solid #999999;
}
/* END Odluke */